{% extends "@ChillMain/layout.html.twig" %}

{% block title 'Calendar'|trans %}

{% block content -%}
<div class="calendar-show">

    {% include '@ChillCalendar/Calendar/show.html.twig' with {'context': 'user'} %}

</div>
{% endblock content %}
